recovery:
  state:
    round: 174
    hash: "ac8c21465299e4f1d89eeaca146cf162c27b515e1d160a34aeb38444f6244fb6ea8b00d02ffa3f08d28187146a768dba"
    timestamp: "2025-11-10T05:48:00.163907Z"
  bootstrap: null
  package: null
  stream: null
